* {
  margin: 0;
  padding: 0;
  font-size: 100%;
  border-collapse: collapse;
  color: #030;
}

html {
  height: 100%;
  background: #ccc;
  font-family: Arial, sans-serif;
}

body {
  height: 100%;
  background: #aaa;
  margin: 0 9%;
}
table {
border:0;
}
table td{
border:0;
}

a {
  text-decoration: none;
}

#outer {
  height: 100%;
  width: 100%;
}

#outer table {
  margin: 0 auto;
  border:0;
}

#outer table td {
 /*padding: 0 0.2em 1em;*/
   padding: 0 0em 0em;
}
img {
padding:4px;
background-color:#555;
}
tr.first td img{
  display: block;
  border: none;
  margin: 0.2em 0 0 0;
  padding:4px;
  }
tr.second td img{
  display: block;
  border: none;
  margin: 0.2em 0 0 0;
  padding:4px;
}

#outer #header {
  font-style:italic;
  font-size: 1.6em;
  padding-bottom: 2.5em;
  color:#fff;
}
#outer #ptext h1{
  font-style:italic;
  font-size: 1.2em;
  padding-bottom: 0.5em;
  color:#fff;
}
#outer #ptext p{
  font-style: normal;
  font-size: 1.em;
  padding-bottom: 0.5em;
  color:#fff;
}
/*td img {
  display: block;
  border: none;
  margin: 0.5em auto auto 0;
}*/

td em {
  color:#fff;
  display: block;
  font-style: italic;
  font-size: 0.9em;
  font-weight:600;
  text-align:left;
  padding-left:2em;
  margin-bottom: 0.25em;
}

div {
  background: #ffc;
  padding: 1.5em;
  border: 2px solid #000;
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
  color: #333;
  }

div address {
  font-style: normal;
  color: #333;
}

div h1 {
  color: #333;
  font-size: 1.2em;
  margin: 0.25em 0 1em;
}

div span {
  color: #f03;
  border: 2px solid #f03;
  font-size: 2.5em;
  padding: 0 0em;
  line-height: 55%;
  position: absolute;
  top: 0em;
  right: 0em;
  cursor: default;
}
 title {
 text-align:center;
 padding-left:2em;
 }
/*div span {
  color: #333;
  border: 2px solid #333;
  font-size: 2.5em;
  padding: 0 0.25em;
  position: absolute;
  top: 0.5em;
  right: 0.6em;
  cursor: default;
}*/